﻿.cb-body {
              display: block;
              margin-left: auto;
              margin-right: auto;
              width: 80%;
              max-width:850px;
              border-width:6px;
              border-color: #006F60;
              border-style:solid;
              background-color:#f3f3f3;
              color:black; 
            }  
            
.base-color{
    background-color:#006f60;
}

.cb-inner {
              display: block;
              margin-left: auto;
              margin-right: auto;
              width: 80%;
              border:thick lime dashed;  
            }  


.gold-box {
              font-size: 1em;
              border-radius: 15px;
              padding: 5px;
              font-weight:bold;
              margin-top: 10px;
              margin-bottom: 5px;
              line-height: 1.5em;
              text-align:center;
              background: #ffffff;
              border: 6px solid #b79f19;
              color: #000000;
              /*-moz-transition: all 0.8s; 
              -webkit-transition: all 0.8s;
              transition: all 0.8s;
              text-decoration: none;*/
            }


#top_header{
	background-color:#008f8f;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	width: 1170px;
	margin:auto;
}
#top_header .container{padding:0;}
#top_phone{ font-size:14px;}
#logo{ margin:8px 0 0 15px;}

header{
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:99999;
	padding: 50px  0;
}
header.sticky #top_links {  display:none;}
header.sticky #top_line {height: 0;overflow:hidden; padding:0; opacity:1;}
header.sticky #top_header{width:100%;position:fixed; top:0; left:0; padding:0; margin:0;}

nav{margin-top:20px; }

#top_line{
	color:#ffffff;
	height:28px;
	 font-size:11px;
	 visibility:visible;
	 opacity:1;
	 position:relative;
	 z-index:999999;
}
ul#top_links{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	text-transform:uppercase;
	background: rgba(255,255,25,0.5);
}
ul#top_links li{
	display:inline-block;
	border-left: 1px solid rgba(0,0,0,0.1);
	margin-right:7px;
	padding-left:8px;
}
ul#top_links li:first-child{
	border-left: none;
}
ul#top_links a{
	color:#444;
}
a#link_bt{
	float:right;
	background: rgba(255,255,255,0.5);
	color:#444;
	margin-right:10px;
	padding:0 8px;
	display:inline-block;
}
a#link_bt:hover{
	background: rgba(0,0,0,0.5);
	color:#fff;
}
/* Footer  */
footer {
	background:#0c7064 url(../img/footer_bg2.png) repeat-x center bottom;
	padding:30px 0 10px 0;
	color:#fff;
}
footer h3{
	font-size:16px;
	font-weight:700;
	color:#fff;
}
footer a{
	color: #FF9;
}
footer a:hover{
}
footer ul{
	margin:0;
	padding: 0 0 20px 0;
	list-style:none;
}
#social_footer{
	text-align:center;
	padding-top:30px;
	margin-top:30px;
}
#social_footer p{
	color:#fff;
}
#social_footer ul{
	margin:0;
	padding:0 0 10px 0;
	text-align:center;
}
#social_footer ul li{
	display:inline-block;
	margin:0 5px 10px 5px;
}
#social_footer ul li a{
	color:#fff;
	text-align:center;
	border:2px solid #FFF;
	line-height:34px;
	display:block;
	font-size:16px;
	width:35px;
	height:35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#social_footer ul li a:hover{
	background:#fff;
	color:#86b535;
}
ul#contact_details_footer{
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
}
ul#contact_details_footer li{
	margin-bottom:10px;
}
input#email_newsletter_2.form-control{
	border:none;
	 -webkit-box-shadow: none;
     box-shadow: none;
 	 -webkit-transition: none;
}
#boxed {
	width:1280px;
	margin:auto !important;
	background: #fff;
	 -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.boxedcontainer{max-width: 1280px; margin:auto; background-color:#fff;}
.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}
/*Banner*/
#banner{
	text-align:center;
	background:url(../img/grass_frame.jpg);
	background-size: 100% 100%;
	min-height:200px;
}
#banner h3 span{
	display:block;
}
#banner h3{
	padding-top:75px;
	font-size:15px;
}
#banner h3 span{
	font-size:35px;
	font-weight:bold;
	color:#92278f;
}

/* Scroll top button */      
#toTop {
	width:40px; 
	height:40px;
	background-color:rgba(0, 0, 0, 0.6);
	text-align:center;
	padding:10px;
	line-height:20px;
	position:fixed;
	bottom:10px;
	right:10px;
	cursor:pointer;
	display:none;
	color:#fff;
	font-size:20px;
}
#toTop:before{
	font-style: normal;
  font-weight: normal;
  font-family: "fontello";
  content: "\e899";
}

